OgreDeflate.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Classes

class | Ogre::DeflateStream
| Stream which compresses / uncompresses data using the 'deflate' compression algorithm. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef struct z_stream_s | z_stream

## Typedef Documentation

typedef struct z_stream_s z_stream

Definition at line 37 of file OgreDeflate.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24